.btn-secondary:hover {
  background-color: #5aef2c;
  border: 1px solid #5aef2c;
}

.btn-secondary-form input {
  border: 1px solid #37b34a;
  background-color: #37b34a;
  cursor: pointer;
  transition-duration: 0.2s;
  width: 180px;
  height: 64px;
  float: right;
  color: #ffffff;
  text-align: center !important;
  margin-left: 0px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: -0.09px;
  line-height: 28px;
  padding:0px;
  margin-top: 30px;
}

@media screen and (max-width: 575px) {
  .btn-secondary-form input {
    width: 100%;
    
  }
}

.btn-secondary-form:hover input {
  background-color: #5aef2c;
  border: 1px solid #5aef2c;
}

.section-1 .btn-primary {
  margin-right: 16px;
  margin-top: 16px;
  padding-top: 18px;
  padding-bottom: 18px;
}

.btn-primary {
  border: 1px solid rgba(90, 239, 44, 0.5);
  background-color: rgba(90, 239, 44, 0.05);
  color: #5aef2c;
  cursor: pointer;
  float: left;
  height: 64px;
  width: 243px;
  align-items: center;
  display: flex;
  transition: transform 0.2s;
  transform: translateX(0);
  transition-duration: 0.4s;
}

.btn-border {
  cursor: pointer;
  float: left;
  min-width: 186px;
  min-height: 64px;
  align-items: center;
  display: block;
  background-color: transparent;
  color: transparent;
  padding: 0 15px;
}

.section-2-right .button-wrapper .btn-border {
  margin-right: 16px;

  padding-top: 18px;
  padding-bottom: 18px;
}

@media screen and (max-width: 575px) {
  .section-2 .section-2-right .button-wrapper .btn-secondary {
    margin-right: 0px;
  }
}

.btn-secondary {
  border: 1px solid #37b34a;
  background-color: #37b34a;
  cursor: pointer;
  float: left;
  min-width: 240px;
  min-height: 64px;
  transition-duration: 0.2s;
}

.section-2-right .button-wrapper .btn-secondary {
  margin-right: 24px;
}

.btn-secondary .btn-text {
  color: #ffffff;
  text-align: center !important;
  margin-left: 0px;
}

.btn-text {
  flex: 1;
  color: #5aef2c;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: -0.09px;
  line-height: 28px;
  text-decoration: none;
  background-color: transparent;
  border: transparent;
  margin-left: 17px;
  text-align: left;
  text-transform: uppercase;
  transition-duration: 0.1s;
}

.section-1 .section-1-wrapper .services-wrapper .btn-primary:hover img {
  margin-right: -5px;
}

.section-1 .section-1-wrapper .services-wrapper .btn-primary img {
  height: 16px;
  width: 16px;
  margin-right: 0px;
  transition-duration: 0.4s;
  transition-delay: 0.1s;
}

@media (max-width: 574px) {
  .section-1 .section-1-wrapper .services-wrapper .btn-primary {
    max-width: unset;
    width: 100%;
    margin-right: 0px;
  }
}

.btn-border .btn-text {
  color: #ffffff;

  margin: 0 0px;
  text-align: center !important;
  margin-left: 0px;
}

.btn-border:hover .btn-text {
  letter-spacing: 0.4px;
  font-weight: 600;
}

.btn-black:hover .btn-text {
  letter-spacing: 0.2px;
  font-weight: 600;
}

.button-wrapper .btn-border {
  border-color: #ffffff;
  background-color: transparent;
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.btn-black {
  min-width: 188px;
  color: #474b4f;
  border: 1px solid #474b4f;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 64px;
  background-color: transparent;
  cursor: pointer;
  transition-duration: 0.2s;
}

.button-wrapper .btn-black .btn-text {
  color: #474b4f;

  margin: 0 0px;
  text-align: center !important;
  margin-left: 0px;
}

@media screen and (max-width: 575px) {
  .section-2-right .button-wrapper .btn-border {
    margin-right: 0px;
    margin-top: 16px;
  }
}

@media screen and (max-width: 575px) {
  .section-3-services .button-wrapper .btn-black {
    margin-right: 0px;
    margin-top: 16px;
  }
}

.section-3-services .button-wrapper .btn-secondary {
  margin-right: 24px;
}

@media screen and (max-width: 575px) {
  .section-3-services .button-wrapper .btn-secondary {
    margin-right: 0px;
  }
}

.section-4-right .btn-border {
  border-color: #5aef2c;
  margin-top: 64px;
}

.section-4-right .btn-border .btn-text {
  letter-spacing: 0.35px;
}

@media screen and (max-width: 575px) {
  .section-4-right .btn-border {
    width: 100%;
  }
}

.section-6 .section-container .btn-border {
  border-color: #5aef2c;
  margin-top: 64px;
}

@media screen and (max-width: 720px) {
  .section-6 .section-container .btn-border {
    width: 100%;
  }
}

.services-wrapper {
  max-width: 800px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.button-wrapper {
  max-width: 800px;
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 575px) {
  .button-wrapper {
    flex-direction: column;
    width: 100%;
  }
}

.services-wrap {
  margin-top: 16px;
  display: flex;
}
